/*
  -- MARCIN JÓŹWIK TEMPLATE --
  ----  marcin-jozwik.pl  ----
*/

/* -- FONT: 'Melbourne_light' -- */
@import url('../fonts/stylesheet.css')
/* -- FONT: 'Yanone_Kaffeesatz_Light' -- */
@import url('../fonts/Yanone_Kaffeesatz_Light/stylesheet.css') 

/* -- SITE HTML -- */
body {
	padding:0px;
}
a{
	cursor:pointer;
}


/* -- OVERALL -- */
.display-none{
	display:none;
}
.phones-only, .tablets-only, .desktops-onlu, .hd-only{
	display:none;
}

/* -- BOOTSTRAP -- */
.container-fluid {
	padding:0!important;
}


/* -- HEAD -- */
/*
.head-bg{ /* resp 
	background:url('/images/Slider/header4.jpg') top no-repeat; 
}*/
 
	/* subpages */
	.head-bg-subpages{
	}
	.head-bg-subpages-uczniowie{
		background:url('../images/uczniowie.jpg') top no-repeat;
	}
	.head-bg-subpages-nauczyciele{
		background:url('../images/nauczyciele.jpg') top no-repeat;
	}
	.head-bg-subpages-rodzice{
		background:url('../images/rodzice.jpg') top no-repeat;
	}
	.head-bg-subpages-kandydaci{
		background:url('../images/kandydaci.jpg') top no-repeat;
	}
  .head-bg-subpages-absolwenci{
		background:url('../images/absolwenci.jpg') top no-repeat;
	}	
	.head-bg-subpages-szkola{
		background:url('../images/szkola.jpg') top no-repeat;
	}
	.head-bg-subpages-chor{
		background:url('../images/chor.jpg') top no-repeat;
		text-shadow: 0px 0px 3px rgba(0, 0, 0, 1);
	}

	/* MENU TOP */
	/* Desktop menu */
	.navbar-inverse{
		background:url('../images/navbar.png') !important;
		border:0!important;
	}
	.navbar-inverse .collapse ul li a{
		color:#fff!important;
	}
	.navbar-inverse .collapse ul li a:hover,
	.navbar-inverse .collapse ul li.active a{
		background:url('../images/navbar.png') !important;
	}
	.navbar-brand{
		display:none;
	}
	li.item-123 a{
		color:#ff0000!important;
	}
	
		/*	beta */
		.beta{
			display:block;
			float:left;
			padding:3px 8px;
			color:#000;
			background:#fff;
			margin:11px 0;
			font-size:14px;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			font-weight:bold;
		}
		/*
			@-webkit-keyframes color_change {
			  from { background-color: #fff; }
			  to { background-color: #ff7272; }
			}
			@-moz-keyframes color_change {
			  from { background-color: #fff; }
			  to { background-color: #ff7272; }
			}
			@-ms-keyframes color_change {
			  from { background-color: #fff; }
			  to { background-color: #ff7272; }
			}
			@-o-keyframes color_change {
			  from { background-color: #fff; }
			  to { background-color: #ff7272; }
			}
			@keyframes color_change {
			  from { background-color: #fff; }
			  to { background-color: #ff7272; }
			}

			.beta {
				background-color: #fff;
			   -webkit-animation: color_change 5s infinite alternate;
			   -moz-animation: color_change 5s infinite alternate;  
			   -ms-animation: color_change 5s infinite alternate;  
			   -o-animation: color_change 5s infinite alternate;  
			   animation: color_change 5s infinite alternate;   
			}
		*/
	
	
	/* Mobile menu */
	.navbar-inverse .collapsing, .navbar-inverse .collapse.in{
		
	}
	.navbar-inverse .collapse.in ul li a,
	.navbar-inverse .collapsing ul li a{
		color:#fff!important;
	}
	.navbar-inverse .collapse.in ul li a:hover,
	.navbar-inverse .collapsing ul li a:hover,
	.navbar-inverse .collapse.in ul li.active a,
	.navbar-inverse .collapsing ul li.active a{
		background:url('../images/navbar.png') !important;
		color:#fff!important;
	}
	.navbar-toggle{
		border-color:#fff!important;
	}
	
	
	/* LOGO AND SECTION */
	.logo-area{  /* resp */
		background:url('../images/logo_bg.png') top left repeat-x!important;
		display:block;
		text-align:center;
	}
		.logo-area img{  /* resp */
			margin:0 auto;
		}
		.bip-area{
			background:url('../images/logo_bg_bip.png') top left repeat-x!important;
		}
		.bip-area-hide img{
			/*display:none;*/
		}
		
		#choose-text-area{  /* resp */
			color:#fff;
			float:left;
		}
			/* subpagetitle */
			#subpagetitlelist li{
				display:inline-block;
			}
			#subpagetitlelist ul, #subpagetitlelist li{
				padding:0; margin:0;
			}
			#subpagetitlelist div, .logo-area-subpages a{
				display:block; float:left;
			}
		
		#choose-menu{
			color:#fff;
			padding:0px;
			float:left;
		}
			#choose-menu ul{
				margin:0; padding:0;
			}
			#choose-menu li{
				float:left;width:100%;
				list-style-type:none;
			}
			#choose-menu li a{  /* resp */
				color:#eee;
				display:block; float:left;
				/*font-family: "Melbourne-Light";     */
				font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: 200; 
				cursor:pointer;
			}
			#choose-menu li a:hover{
				text-decoration:none;
				color:#fff;
				background:none;
			}
				/* subpages */
				.logo-area-subpages{  /* resp */
					color:#eee;
					font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: 200; 
				}
	.logo-area-small, .logo-area-small-subpages{
		display:none;
	}


/* -- CONTENT -- */
.content-area{

}

	.bip-phones{
		padding:10px;
	}
	.img-bip-phone{
		max-height:55px;
	}
	.img-bip-phone div{
		text-align:center!important;
	}
	
	/* Cells padding modifcation */
	.smpadding {  /* resp */
	   padding: 5px !important;
	   margin: 0 !important;
	}
	/* CONTENT: BUTTONS */
	.site-button{
		display:block;
		width:100%;
		background:#ccc;
		font-size:16px;
		padding:17px 15px 13px 70px;
		background-position:left;
		background-repeat:no-repeat;
	}
		/* Link properties */
		a.site-button{
			color:#fff!important;
		}
		a.site-button:hover{
			text-decoration:none!important;
		}	
		/* icons properties */
		.ico-1{
			background-image:url('../images/ico/ico-1.png');
		}
		.ico-2{
			background-image:url('../images/ico/ico-2.png');
		}
		.ico-3{
			background-image:url('../images/ico/ico-3.png');
		}
		.ico-4{
			background-image:url('../images/ico/ico-4.png');
		}
		.ico-5{
			background-image:url('../images/ico/ico-5.png');
		}
		.ico-6{
			background-image:url('../images/ico/ico-6.png');
		}
    .ico-7{
			background-image:url('../images/ico/ico-7.png');
		}
		.ico-8{
			background-image:url('../images/ico/ico-8.png');
		}
		/* color set */
		.turkus{
			background-color:#afe1bc!important;
		}
		.pink{
			background-color:#f1afb1!important;
		}
		.blue{
			background-color:#8fcfd5!important;
		}
		.grey{
			background-color:#d2d2d2!important;
		}
		.orange{
			background-color:#f8c460!important;
		}
		.green2{
			
			animation: pulse 1s infinite;
		}
    .green3{
			
			animation: pulse1 1s infinite;
		}
		.green{
			background-color:#c8d26a!important;
		}
		.green4{
			background-color:#6e988d!important;
		}
		.dark{
			background-color:#333!important;
		}
		.fiolet{
			background-color:#cc99ff!important;
		}
			.element111 {
			  animation: pulse 1s infinite;
			}

			@keyframes pulse {
			  0% {
				background-color: #001F3F;
			  }
			  50% {
				background-color: #ff0c00;
			  }
			  100% {
				background-color: #001F3F;
			  }
			}
      @keyframes pulse1 {
			  0% {
				background-color: #f0da24;
			  }
			  50% {
				background-color: #f0da24;
			  }
			  100% {
				background-color: #17568c;
			  }
			}
/* baner Jubileusz 50- lecia LO nr VII */

 .jubileusz {
  font-family: 'Lucida Grande', 'Helvetica Neue', sans-serif;
	overflow-x: hidden;
  width: 100%;
  height: 4.0vw;
  font-size: 2.5vw;
	text-align: center;
	color: #17568c;
  border-radius: 20vw; 
  background-color: 	#00FF00;
	padding: 0;
	margin: auto;
  /*animation-name: stretch;
  animation-duration: 1.5s; 
  animation-timing-function: cubic-bezier(0.18, 0.89, 0.32, 1.28); 
  animation-delay: 0;
  animation-direction: alternate;
  animation-iteration-count: infinite;
  animation-fill-mode: none;
  animation-play-state: running;     */
  
}
.lpod  a {text-decoration: none;
      color: #17568c;}    
       a:hover { text-decoration: underline }  

@keyframes stretch {
  0% {
    transform: scale(.2);
    border-radius: 20vw;
   }
  100% {
    transform: scale(0.9);
    border-radius: 20vw;

  }
}
.pulse2 {
	-webkit-animation: pulse2 2s linear infinite;
	-moz-animation: pulse2 2s linear infinite;
	-ms-animation: pulse2 2s linear infinite;
	animation: pulse2 2s linear infinite;
}

@keyframes "pulse2" {
 0% {
    -webkit-transform: scale(0.9);
   	-moz-transform: scale(0.9);
   	-o-transform: scale(0.9);
   	-ms-transform: scale(0.9);
   	transform: scale(0.9);
 }
 20% {
    -webkit-transform: scale(0.7);
   	-moz-transform: scale(0.7);
   	-o-transform: scale(0.7);
   	-ms-transform: scale(0.7);
   	transform: scale(0.7);
 }
 100% {
    -webkit-transform: scale(1);
   	-moz-transform: scale(1);
   	-o-transform: scale(1);
   	-ms-transform: scale(1);
   	transform: scale(1);
 }

}

@-moz-keyframes pulse2 {
 0% {
   -moz-transform: scale(0.9);
   transform: scale(1.1);
 }
 20% {
   -moz-transform: scale(0.7);
   transform: scale(0.8);
 }
 100% {
   -moz-transform: scale(1);
   transform: scale(1);
 }

}

@-webkit-keyframes "pulse2" {
 0% {
   -webkit-transform: scale(0.9);
   transform: scale(1.1);
 }
 20% {
   -webkit-transform: scale(0.7);
   transform: scale(0.8);
 }
 100% {
   -webkit-transform: scale(1);
   transform: scale(1);
 }

}

@-ms-keyframes "pulse2" {
 0% {
   -ms-transform: scale(0.9);
   transform: scale(1.1);
 }
 20% {
   -ms-transform: scale(0.7);
   transform: scale(0.8);
 }
 100% {
   -ms-transform: scale(1);
   transform: scale(1);
 }

}
		

	/* CONTENT: PERSPEKTYWY */
	.moduleinfo{
		font-size:12px;
		color:#797879;
	}
		.moduleinfo table{
			margin:0!important;
		}
		.counter-area .moduletable{
			display:block;
			width:100%;
			background:#BDBDAE;
			padding:10px 10px;
			margin:0!important;
			color:#fff;
		}
		.counter-area .moduletable h3{
			display:none;
		}
		.moduleinfo-area{
			padding:10px 0;
		}

		
		
	/* -- ALL CONTENT COLORS -- */
	.item-content-responsive,
	.item-content-responsive h2,
	.item-content-responsive h2 a,
	.pagination,
	.newsbox,
	.newsbox h4, .newsbox h4 a{
		color:#797879;
	}
	
	.mainpage-content .article-info,
	.newsbox .nspInfo{
		color:#bdbdbd;
	}	


	/* CONTENT: MAINPAGE */
	.mainpage-content{
		font-size:12px;
		color:#797879;
	}
	

	.item-content-responsive{
		padding:0 40px!important;
		margin-bottom:20px;
	}
		.item-content-responsive h2,
		.item-content-responsive img,
		.item-content-responsive p{
			display:block; float:left!important;
			width:100%;
		}
		.item-content-responsive .item-image{
			width:100%; height:126px;
			overflow:hidden;
			margin:10px 0 15px 0!important;
		}
		.item-content-responsive img{
		}	
		.mainpage-content .article-info{
			display:block; float:left; width:100%;
			margin:0 0 10px 0!important;
		}
		.mainpage-content dl.article-info{	
			padding:5px 0 0 0;
		}
		.mainpage-content .article-info dd{
			display:inline;
			margin-right:6px;
		}
		.mainpage-content .article-info dd.createdby{
			color:#FFFFF2;
			background:#9B9B8C;
			padding:3px 6px;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
		}
		.mainpage-content .icons .btn-group{
			display:none;
		}
		
		.item-content-responsive h2{
			font-size:24px;
			text-transform:uppercase;
		}
		.item-content-responsive h2,
		.item-content-responsive h2 a{
		}


		
		/* pagination */
		.pagination{
			width:100%;
			text-align:center;

		}
		.pagination ul{
			margin:0; padding:0;
		}
		.pagination ul li{
			display: inline;
			margin:0 5px;
		}
		.pagination ul li a{
			display:inline!important;  /* Bootstrap makes display as none, we don't need that */
		}
		.counter.pull-right{
			display:none;
		}
		
		/* submenu content */
		#contr{
			display:block;
			position:relative;
		}
		.submenu-button{
			display:block;
			width:44px; height:38px;
			/*background:url('../images/submenu.png') no-repeat;*/
			background:none;
			border:1px solid #999;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			font-size:18px;
			padding:7px 10px;
			margin-top:10px;
			background-position:left;
			background-repeat:no-repeat;
		}
		.submenu-button .icon-bar{
			display:block;
			background:#999;
			width:100%; height:1px;
			margin:4px 0;
			border:1px solid #999;
		}
	
		
		/* CONTENT: CONTENT */
		.page-header{
			margin: 0px 0 0 0!important;
			border:0px!important;
		}
		.mainpage-content h2[itemprop=name]{
			font-size:24px;
		}
		.mainpage-content h2{
			text-transform:uppercase;	
			margin:0 0!important;
			color:#555;
			font-family: 'Open Sans', sans-serif; font-weight: 400; 
			letter-spacing:-1px;	
		}
		.mainpage-content h2	a{
			color:#797879;
		}
		
		/* blog */
		.lead-image-containner{
			display:block;
			float:left;
			max-width:310px; height:126px;
			min-width:280px;
			padding:5px 10px 10px 0;
			overflow:hidden;
		}
			/* wersion to f2c add */
			.f2c-container{
				/*margin-left:-10px;*/
			}
		
		.lead-image{
			float:left;
			width:100%;
			margin:0 15px 0 0!important;
		}
		.blog .pageheader h2{
			margin:0px!important;
			font-family: 'Open Sans', sans-serif; font-weight: 400; 
			letter-spacing:-1px;	
		}
		.blog .page-header{
			margin:0!important;
			padding:0!important;
		}
		.leading-0, .leading-1, .leading-2, .leading-3, .leading-4, .leading-5,
		.leading-6, .leading-7, .leading-8, .leading-9, .leading-610{
			display:block;
			float:left;
			padding:20px 0 10px 0;
			margin:0 0 10px 0;
		}
		.blog .items-leading{
			padding:0 0 0 0;
		}
		.blog .readmore{
			float:right;
			margin-top:10px;
		}
		.blog .readmore a{
			display:bock;
			color:#b8b7b8;
			font-size:12px!important;
			padding:10px 26px;
			background:#f9f9f9;	
			-webkit-border-radius: 0px;
			-moz-border-radius: 0px;
			border-radius: 0px;
		}		
		.blog .readmore a:hover{
			background:#e6e6e6;
			color:#555;
		}
		
		
			/* article-info */
			.blog .article-info{
				float:left;
				margin:3px 0 10px 0!important;
			}
			.article-info-term{
				display:none;
			}
			.items-leading p{

			}

		/* article */
		.article-image{
			max-width:310px!important;
			padding:5px 10px 5px 0;
		}
		.item-page .pageheader h2{
			margin:0px!important;
			font-family: 'Open Sans', sans-serif; font-weight: 400; 
			letter-spacing:-1px;	
		}		
		.item-page .page-header{
			margin:0!important;
			padding:0!important;
		}
		.item-page .article-info{
			display:block; float:left; width:100%;
			margin:3px 0 5px 0!important;
		}
		.item-page{
			padding:0 0 40px 0!important;
		}
		div[itemprop=articleBody]{
			padding-top:10px!important;
		}

		
		
		/* breadcrumbs */
		.bread-position ul{
			display:block;
			margin: 0 0 30px 0!important;
		}
		.breadcrumb{
		}
		.divider{
			display:none!important;
		}
		.breadcrumb ::before{
			display:none;
		}
		ul.breadcrumb{
			display:block; float:left;
			background:none!important;
			margin:0 0 10px 0; padding:0;
			width:100%;
		}
		ul.breadcrumb li:first-child{
			border:0!important;
		}
		ul.breadcrumb li{
			display:block; float:left;
			border-right:5px solid #fff;
			border-bottom:5px solid #fff;
		}
		ul.breadcrumb li a, ul.breadcrumb li  span{
			display:block; 
			padding:10px 12px; 
			text-transform:uppercase;
			color:#777;
		}
		ul.breadcrumb li a{
			background:#eee;
		}
		ul.breadcrumb li  span{
			background:#F9F9F9;
		}
		ul.breadcrumb li a:hover{
			background:#dfdfdf;
			text-decoration:none;
		}
		ul.breadcrumb li.start a{
			font-size:0px;
			width:40px; height:37px;
			background:url('../images/homebreadcr.png') no-repeat #eee;
		}
		ul.breadcrumb li.start a:hover{
			background:url('../images/homebreadcr.png') no-repeat #dfdfdf;
		}
		
		/* easiertube */
		.respcontent iframe{
			display:block!important;
			position:relative;
			max-width:450px!important;
			height:350px!important;
			margin:10px auto;
		}
		
		/* LOGIN */
		.login #username, .login #password, #jform_email,
		.registration input[type=text], .registration input[type=password], .registration input[type=email],
		.profile-edit  input[type=text], .profile-edit input[type=password], .profile-edit input[type=email]{
			display: block;
			width: 100%;
			height: 34px;
			padding: 6px 12px;
			font-size: 14px;
			line-height: 1.42857143;
			color: #555;
			background-color: #fff;
			background-image: none;
			border: 1px solid #ccc;
			border-radius: 4px;
			-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
				  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
			-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
			   -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
				transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
		}
		.login h1, .registration fieldset legend, .profile-edit fieldset legend{
			text-transform:uppercase;	
			margin:0 0!important;
			color:#555;
			font-family: 'Open Sans', sans-serif; font-weight: 400; 
			letter-spacing:-1px;
			font-size:30px;
			margin:0 0 10px 0!important;
			border:0;
		}
		.smallmenu-spacer{
			display:block; height:50px;
		}
		.login-form-padding{
			padding:30px 0 0 0;
		}
		.logout-form-padding{
			padding:20px 0 0 0;
		}
		.smallmenu ul{
			margin:10px 0 20px 30px; padding:0;
		}
		.smallmenu ul li{
			display:block;
			width:100%;
			margin:0 0 	0px 0; padding:5px 0 5px 30px;
			color:#b7b4b4;
			background:url('../images/list-item.png') top left no-repeat;
		}
		.smallmenu ul li a{
			margin:0; padding:0;
			background:none;
			font-size:16px;
			text-transform:uppercase;
			color:#7396FF;
			font-family: 'Open Sans', sans-serif; font-weight: 400; 
			letter-spacing:-1px;	
		}
		.smallmenu ul li a:hover,
		.smallmenu ul li .active a{
			background:none;	
			color:#7396FF;
		}
		.login .login-description{
			padding:10px 0;
			font-size:14px;
		}
		  
	/* CONTENT: MAINPAGE - LEFT-MENU */
	/* WIDTH DEVICES */
	.submenu-position{
		margin:0; padding:0;
	}
	.submenu-position h3{
		margin:0 0 18px 0; padding:0;
		background:none;
		font-size:30px;
		text-transform:uppercase;	
		color:#555;
		font-family: 'Open Sans', sans-serif; font-weight: 400; 
		letter-spacing:-1px;	
	}
	.submenu-position ul{
		margin:0; padding:0;
	}
	.submenu-position ul li{
		display:block;
		width:100%;
		margin:0 0 10px 0; padding:0px 0 0px 30px;
		color:#b7b4b4;
		background:url('../images/list-item.png') top left no-repeat;
	}
	.submenu-position ul li a{
		margin:0; padding:0;
		background:none;
		font-size:24px;
		text-transform:uppercase;
		color:#b7b4b4;
		font-family: 'Open Sans', sans-serif; font-weight: 400; 
		letter-spacing:-1px;
		line-height:28px;
	}
	.submenu-position ul li a:hover,
	.submenu-position ul li.active a{
		background:none;	
		color:#646262;
	}
	.submenu-position .moduletable{
		display:block!important;
		width:300px!important;
	}
	.submenu-position .moduletable a.site-button{
		margin:10px 0;
	}
	/* OTHER ELEMENTS to SUBMENU-POSITION */
	.submenu-position  .moduletable{
		display:block; float:left;
		padding:0 0 30px 0;
	}
	.submenu-position  img{
		max-width:300px;
	}	
	/* SMALL DEVICES */
	.wall-submenu{
		padding:20px 0 0 0;
	}
	.wall-submenu.submenu-position ul{
		padding:0 10px;
	}
	.wall-submenu.submenu-position ul li{
		margin:0 0 5px 0; padding:2px 0 2px 30px;
	}
	.wall-submenu.submenu-position ul li a{
		font-size:18px;
		line-height:24px;
	}
	.wall-submenu.submenu-position h3{
		padding:0 10px;
	}
	.wall-submenu img{
		max-width:230px;
		margin:0 0 0 10px;
	}


	
	
	/* CONTENT CONTACT */
		/* LIST */
		.contact-category .label-warning{
			display:none;
		}
		.contact-category form{
			margin:20px 0 0 0;
		}
		.contact-category  ul{
			display:block;
			margin:0; padding:0;		
		}
		
		.contact-category  li{
			display:block;
			list-style-type:none;	
			margin:0; padding:3px 10px;		
		}
		.cat-list-row0{
			background:#F9F9F2;
		}
		.cat-list-row1{
		
		}
		.contact-category .list-title{
			margin:0; padding:0;
			background:none;
			font-size:22px;
			text-transform:uppercase;	
			color:#555;
			font-family: 'Open Sans', sans-serif; font-weight: 400; 
			letter-spacing:-1px;	
		}
		.contact-category .list-title a{
			color:#555;
		}
		.contact-category span.pull-right{
			margin:15px 0;
		}
		.contact-category .filters{
			margin:0 0 30px 0;
		}
		.padingfilter{
			padding:10px 0 0 0;
		}
		/* ONE CONTACT */
		.contact-miscinfo dd, .contact-miscinfo{
			margin:0!important; padding:0!important;
		}
		
		
		/* CONTACT MAPS */
		.contact-maps iframe{
			height:550px;
		}
		.container-fluid.contact-maps{
			padding:0!important; margin:0 0 -15px 0!important;		
		}
		
	/* CONTENT ARTICLE LIST */
		.category-list .filters{
			margin:0 0 30px 0;
		}
		.category-list form{
			margin:20px 0 0 0;
		}
		.category-list form input[type=text]{
			width:100%;
		}
		.category-list table.category{
		}
		.category-list table.category,
		.category-list table.category th,
		.category-list table.category td{
			border:0;
		}
		.category-list table.category th{
			padding:5px 10px!important;
		}
		.category-list table.category td{
			padding:10px;
		}
		.category-list table.category th{
			font-size:22px;
			text-transform:uppercase;	
			color:#8A8A7B;
			font-family: 'Open Sans', sans-serif; font-weight: 400; 
			letter-spacing:-1px;	
			font-weight:normal;
			border-bottom:2px solid #9B9B8C;
		}		
		.category-list table.category th a{
			color:#8A8A7B;
		}
		.category-list table.category th#categorylist_header_title{
			width:80%!important;
		}
		.category-list table.category #categorylist_header_date{
			width:20%!important;
			overflow:hidden!important;
		}
		.category-list table.category td,
		.category-list table.category  td a{
			color:#8A8A7B;
			font-size:16px;
			text-transform:uppercase;	
			font-family: 'Open Sans', sans-serif; font-weight: 400; 
			letter-spacing:-1px;	
		}
		.category-list table.category .list-date {
			font-size:12px!important;
			text-transform:none;	
		}
		.category-desc p{
			padding:20px 0 0 0;
		}
		
		
		
		
		
		
	
		
		
		/* FORM */
		dl.contact-position dd,
		dl.contact-address dd{
			margin:0!important;
		}
		.mainpage-content .contact  h3{
			margin:40px 0 20px 0;
			text-transform:uppercase;
			font-family: 'Open Sans', sans-serif; font-weight: 400; 
			letter-spacing:-1px;
		}
		.mainpage-content .contact .contact-form{
			margin:30px 0 0 0;
		}
		.mainpage-content .alert {
			padding: 15px;
			margin-bottom: 20px;
			border: 1px solid #afe1bc;
			border-radius: 4px;
			background:#afe1bc;
			color:#fff;
			-webkit-border-radius: 0px;
			-moz-border-radius: 0px;
			border-radius: 0px;
		}
		
		
		/* FORM 2 COMTACT */
		.padding-top-10{
			display:block;
			padding:10px!important;
		}
		.padding-bottom-20{
			padding:0 0 20px 0;
		}
		.f2c-articlemanager{
			margin:-15px 0 0 0!important;
		}
		.f2c-articlemanager .chzn-single{
			display: block;
			width: 100%;
			height: 34px;
			padding: 6px 12px;
			font-size: 14px;
			line-height: 1.42857143;
			color: #555;
			background-color: #fff;
			background-image: none;
			border: 1px solid #ccc;
			border-radius: 4px;
			-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
				  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
			-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
			   -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
				transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;		
		}
		.f2c-articlemanager h1,
		.f2c-article h1{
			text-transform:uppercase;	
			color:#555;
			font-family: 'Open Sans', sans-serif; font-weight: 400; 
			letter-spacing:-1px;
			font-size:30px;
			margin:0 0 20px 0!important;
			border:0;
		}
		.input-grids{
			margin:10px 0 0 0;
		}
			/* elements disabled */
			.f2c-articlemanager .btn-micro{
				padding:2px 10px;
			}
			.btn-display-none, .display-none{
				display:none!important;
			}
		/* ADD Article FORM */
		.fc-article{
		}
		.control-label label{
			display:inline!important;
		}
		.f2c_IMAGE tr:nth-child(2), .f2c_IMAGE tr:nth-child(3){
			display:none;
		}
		.f2c-submit-form  input[type=text], .f2c-submit-form input[type=password], .f2c-submit-form input[type=email],
		.f2c-submit-form input[type=file],
		.f2c-submit-form select, .f2c-submit-form textarea{
			display: block;
			width: 100%;
			height: 34px;
			padding: 6px 12px;
			font-size: 14px;
			line-height: 1.42857143;
			color: #555;
			background-color: #fff;
			background-image: none;
			border: 1px solid #ccc;
			border-radius: 4px;
			-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
				  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
			-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
			   -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
				transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
		}
		.f2c-submit-form textarea{
			width:100%!important;
			height:300px!important;
		}
		.f2c-submit-form  input[name=t1remLen]{
			width:100px!important;
		}
		.f2c-submit-form .row{
			padding:5px 0!important;
		}
		#jform_publish_up_img, #jform_publish_down_img{
			width:35px; height:35px;
			margin:-2px 0 0 5px;
			display:inline;
			background:url('../images/calendar.png') no-repeat!important;
			-webkit-border-radius: 0px;
			-moz-border-radius: 0px;
			border-radius: 0px;
		}
		#jform_publish_up, #jform_publish_down{
			width:100px;
			display:inline;
		}
		.f2c-article {
			margin-top:-17px;
		}
		
		
		
		
		
		
		
		
		
		
		
		

	
		
	/* CONTENT: ACTUALS */
	.actuals-content{
		background:#e6e6e6;
	}
	.actuals-content-padding{
		padding:20px 0;
	}
		/* newsbox */
		/* styl modułu News Show Pro GK5 */
		.moduletablenewsbox{
			font-size:12px;
		}
		.newsbox{
			display:block;
			margin:0 auto;
			padding:0!important;		
		}
		.newsbox .nspArts, 
		.newsbox .nspLinksWrap{
			padding:0!important;
		}
		.newsbox .nspImageWrapper {
			width:100%; height:126px;
			overflow:hidden;
		}
		.newsbox h4{
			font-size:24px;
			text-transform:uppercase;
			margin:20px 0 0 0!important;
			font-family: 'Open Sans', sans-serif; font-weight: 400; 
			letter-spacing:-1px;			
		}
		.newsbox h4 a:hover{
			text-decoration:underline!important;
		}
		.newsbox .nspText{
			
		}
		.newsbox .nspInfo{
			font-size:12px!important;
			padding:5px 0 0 0!important;
		}
		.newsbox ul{
			margin-top:15px;
		}
		.newsbox .nspList{
			padding:0 0 0 10px!important;
		}
		.newsbox li{
			background:none!important;
			padding:5px 0 5px 20px!important; margin:0 0 0 20px!important;
			background:	url('../images/li-item.png') left no-repeat!important;
			border:0!important;
		}
		.newsbox li h4{
			font-size:18px;
			text-transform:uppercase;
			margin:0 0 0 0!important;
		}
		
		/* banners-promo */
		.banners-promo img{
			width:100%;
		}
		

	/* FOOTER: CONTACTS */
		/* resizing: visible no-phones only */
		.size-nophones{
			display:block;
		}
		.size-phones{
			display:none;
		}
	.footer-contacts{
		background:#363636;
	}
		.footer-contacts-padding{
			padding:20px 0;
		}
		.center-align{
			text-align:center;
		}
		.mcolor{
			display:block;
			width:100%;
			background:#fff;
		}
		.footer-box{
			color:#797879;
			font-size:12px;
			margin:10px auto 20px auto!important;
			position:relative;
			width:220px; /*min-height:250px;*/
		}
		.footer-box p{
			padding:0; margin:0;
		}
		.footer-box table{
			width:100%;
			padding:0; margin:0 2px;
		}
		.footer-box h3{
			padding:0 0 10px 0; margin:0;
			font-size:21px;
		}
	
	
	/* FOOTER: COPYRIGHTS */
	.footer-copyrights{
		text-align:center;
		font-size:12px;
		background:#b7b4b4;
	}
	.footer-copyrights-padding{
		padding:10px 0;
	}
	.footer-copyrights-padding p{
		margin:0; padding:0;
	}
	.footer-author{
		padding:0 0 10px 0;
	}
	.footer-author a{
		color:#656565!important;
		text-decoration:underline;
	}
	.footer-author a:hover{
		color:#333;
		text-decoration:none;
	}


		
		
/* OTHER REUSABLE STYLES */		
	/* BACK TO TOP */	
	.back-to-top {
		position: fixed;
		bottom: 2em;
		right: 0px;
		text-decoration: none;
		color: #000000;
		background-color: rgba(235, 235, 235, 0.80);
		font-size: 12px;
		padding: 1em;
		display: none;
	}

	.back-to-top:hover {    
		background-color: rgba(135, 135, 135, 0.50);
		color:#fff;
		text-decoration:none;
	}	


	
		
	/* STYTLES TO USE IN OTHER COMPONENTS/PLUGINS */
	.sige_small{
		display:none;
	}

			
			
			
	/* RESPONSYWNA TABELKA */
	.tabela300, .tabela450, .tabela700{
		border-top:1px solid #ccc;
		border-left:1px solid #ccc;
	}
	.tabela300 thead td, .tabela450 thead td, .tabela700 thead td{
		background:#eee;
		border-right:1px solid #ccc;
		border-bottom:1px solid #ccc;
		padding:4px;	
		font-weight:bold;
	}
	.tabela300 td, .tabela450 td, .tabela700 td{
		border-right:1px solid #ccc;
		border-bottom:1px solid #ccc;	
		padding:4px;
	}
	.tabela300{
		min-width:280px;
		max-width:300px;
	}
	.tabela450{
		min-width:280px;
		max-width:450px;
	}
	.tabela700{
		min-width:280px;
		max-width:700px;
	}
			
		
	/* EDYTOR */
	.f2c_field #editor-xtd-buttons, .f2c_field .toggle-editor {
		display:none;
	}
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		


/* -- RESPONSIVE -- */
/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px){
/* visibility on phones */
.phones-only{
	display:block!important;
}
/* -- HEAD -- */
	.head-bg{
		height:355px; background-size:900px auto;
	}
		/* subpages */
		.head-bg-subpages{
			height:200px; background-size:920px auto;
		}	
	.logo-area{
		display:none;
	}
		/* subpages */
		.logo-area-subpages{
			/*height:220px;*/
		}
		.logo-area-subpages{
			display:none;
		}	
		#choose-menu li a{
			padding:12px 0;		/*16*/
		}	

	.logo-area-small{
		display:block!important;
		position:absolute;
		top:0;
		width:100%; height:335px;
		background:url('../images/logo_bg_small.png') bottom left repeat-x!important;
		text-align:center;
	}
		.logo-area-small #choose-text-area{
			width:100%;
			color:#fff;
			padding:15px 0 10px 0;
			margin-top:50px;
			float:left;
		}	
		.logo-area-small #choose-menu li a{
			float:none;
			font-size:38px;
		}
		#small-logo{
			color:#FFFFF2!important;
			font-family: 'Open Sans', sans-serif; font-weight: 100; 
			text-transform:uppercase;
		}
			/* subpages */
			.logo-area-small-subpages{
				display:block!important;
				position:absolute;
				top:0;
				width:100%; height:80px;
				text-align:center;
				padding:90px 0 0 0;
				color:#eee;
				font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: 200; 
				font-size:48px;
				text-shadow: 0px 0px 3px rgba(0, 0, 0, 1);
			}
			.phones-only.submenu-toogle{
			}
		
	.navbar-brand{
		display:block;
		padding-top:4px!important;
		font-family: 'Open Sans', sans-serif; font-weight: 400; 
		letter-spacing:0px;
		font-size:10px!important;
	}
		.navbar-brand img{
			width:36px;
			margin:3px 0 6px 0;
		}
   .site-button{           /* zmniejszenie czcionki przycisków */
   font-size:12px;
   }
/* -- CONTENT -- */
	.site-spacer{
		height:10px;
	}
	.site-spacer1{
		height:10px;  /* było 30*/
    height:6.5vw;   /*było 1vw*/
		font-size: 15px;  /*było 14*/
	}
	.site-spacer-small{
		height:5px;
	}
	.smpadding {
	   padding: 5px !important; /* bylo: 5px 10px !important */
	   margin: 0 !important;
	}
	
	/* CONTENT: PERSPEKTYWY */
	.moduleinfo{
	}
		.moduleinfo img{
			width:50px;
		}

	
	/* CONTENT: MAINPAGE */
	.item-content-responsive{
		padding:0 30px!important;
	}
	.item-content-responsive h2{
		font-size:21px;
	}	
	.item-content-responsive .item-image{
		max-width:300px;
		margin:10px 0 5px 0!important;
	}

	.item-inside-col{	
		display:block;
		margin:0 auto;
		max-width:300px;
	}
	h2.item-title{
		font-size:21px!important;
		margin-top:10px!important;
	}
	
	/* easiertube */
	.respcontent iframe{
		max-width:280px!important;
		height:250px!important;
	}
	
	/* CONTENT: MAINPAGE - LEFT-MENU */
	.submenu-position ul li a{
		font-size:18px!important;
	}	
	.submenu-position .moduletable{
		width:240px!Important;
	}
	.submenu-position .moduletable a.site-button{
		width:230px; 
		margin:10px 10px 10px 10px;
	}

	
	/* CONTENT CONTACT */
	.contact-category .list-title{
		font-size:18px;
	}
	.contact-category .pull-right{
		display:none;
	}

	/* CONTACT MAPS */
	.contact-maps iframe{
		height:300px;
	}		
	
	/* CONTENT ARTICLE LIST */
	.category-list table.category th{
		font-size:18px;
	}
	.category-list table.category th#categorylist_header_title{
		width:80%!important;
	}
	.category-list table.category #categorylist_header_date{
		width:100px!important;
		overflow:hidden!important;
	}
	
	/* blog MIN HEIGHT */
	.blog, div[itemprop=articleBody]{
		min-height:200px;
	}	
	
	/* CONTENT: ACTUALS */
	/* newsbox */
	.moduletablenewsbox{
		padding:0 20px!important;
	}
	.newsbox{
		max-width:300px;
	}
	.newsbox .nspImageWrapper {
		max-width:300px;
	}
	.newsbox h4 a{
		font-size:21px;
	}
	.newsbox  li h4 a{
		font-size:17px;
	}
	/* banners-promo */
	.banners-promo{
		padding-top:20px!important;
		text-align:center;
		
	}
	.banners-promo img{
		max-width:380px;
	}
	/* FOOTER: CONTACTS */
		/* resizing: visible phones only */
		.size-nophones{
			display:none;
		}
		.size-phones{
			display:block;
		}
	.footer-contacts {
	}	
	.footer-contacts .panel{
		background:none!important;
		border:0px;
	}	
	.footer-contacts .panel-heading{
		border:0!important;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		background:#555!important;
		color:#ccc!important;
	}
	.footer-contacts .panel-body{
		border:0px!important;
	}
	.footer-contacts .panel-group{
		margin:0;
	}

		
}



/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) { 
/* visibility on tablets */
.tablets-only{
	display:block!important;
}
/* -- HEAD -- */
	.head-bg{
		height:445px; background-size:1153px auto; /* było 415 */
	}
		/* subpages */
		.head-bg-subpages{
			height:230px; background-size:1160px auto;
		}	
	.logo-area{
		height:345px;
	}	
		/* subpages */
		.logo-area-subpages{
			/*height:270px;*/
		}	
		#subpagetitlelist div{
			padding:16px 0 0 20px!important;
			font-size:52px!important;			  /*52*/
		}
	#choose-text-area{
		color:#fff;
		padding:15px 0 10px 0;
		float:left;
	}	
	.logo-area img{
		width:130px;
	}
		/* subpages */
		.logo-area-subpages img{
			width:130px;
		}	
	#choose-menu li a{
		font-size:26px;      /*28*/
		padding:6px 0;		/*10*/
	}	


/* -- CONTENT -- */
	.site-spacer{
		height:25px;   /*było 20*/
	}
	.site-spacer1{
		height:25px;
    height:2.5vw;
		font-size:20px;
	}
	.site-spacer-small{
		height:10px;
	}
	
	/* CONTENT: PERSPEKTYWY */
	.moduleinfo{
	}
		.moduleinfo img{
			width:80px;
		}
	
	/* CONTENT: MAINPAGE */
	.item-content-responsive{
		padding:0 50px!important;
	}	
	.item-content-responsive h2{
		font-size:21px;
	}
	.item-content-responsive .item-image{
		max-height:116px;
	}	
	h2.item-title{
		font-size:21px!important;
	}
	
		/* ITEM MAIN PAGE */
		div.item-inside-col{	
			display:block;
			margin:0 auto;
			max-width:300px;
			min-height:350px!important;
		}
	
		/* wersion to f2c add */
		.f2c-container{
			margin-left:-10px;
		}
	
	
	/* CONTENT: MAINPAGE - LEFT-MENU */
	.submenu-position ul li a{
		font-size:18px!important;
	}
	.submenu-position .moduletable{
		width:240px!Important;
	}
	.submenu-position .moduletable a.site-button{
		width:230px; 
		margin:10px 10px 10px 10px;
	}
	
	/* CONTACT MAPS */
	.contact-maps iframe{
		height:400px;
	}	

	/* blog MIN HEIGHT */
	.blog, div[itemprop=articleBody]{
		min-height:350px;
	}	
	

	
	/* CONTENT: ACTUALS */
	/* newsbox */
	.newsbox{
		width:275px;		
	}
	.newsbox .nspImageWrapper {
		max-height:116px;
	}
	.newsbox h4 a{
		font-size:21px;
	}
	.newsbox  li h4 a{
		font-size:17px;
	}
	/* banners-promo */
	.banners-promo{
		
	}
	.banners-promo p{
		display:block;
		width:360px; height:110px;
		float:left;
		vertical-align:top;
		margin:5px!important;	
		overflow:hidden;
	}
	.banners-promo img{
		height:110px;
	}
	

	
}



/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) { 
/* visibility on desktops */
.desktops-only{
	display:block!important;
}
/* -- HEAD -- */
	.head-bg{
		height:530px; background-size:1350px auto; /* było 500 */
	}
		/* subpages */
		.head-bg-subpages{
			height:270px; background-size:1350px auto;
		}

	.logo-area{
		height:430px;
	}	
		/* subpages */
		.logo-area-subpages{
			/*height:270px;*/
		}
	#choose-text-area{
		color:#fff;
		padding:20px 0 10px 0;
		float:left;
	}	
	.logo-area img{
		width:180px;
	}		
		/* subpages */
		.logo-area-subpages img{
			width:180px;
		}
		#subpagetitlelist div{
			padding:26px 0 0 30px!important;
			font-size:58px!important;			 /*58*/
		}
	#choose-menu li a{
		font-size:30px;      /*32, 30*/
		padding:8px 0;      /*12*/  
	}
   .site-button{           /* zmniejszenie czcionki przycisków */
   font-size:10px;
   }
/* -- CONTENT -- */
	.site-spacer{
		height:10px;     /*było 20*/
	}
	.site-spacer1{
		height:30px;
    height:3.5vw;    /*było 0,5vw */
		font-size:25px;
	}
	.site-spacer-small{
		height:10px;
	}
	
	/* CONTENT: PERSPEKTYWY */
	.moduleinfo{
	}
		.moduleinfo img{
			width:100px;
		}
	
	/* CONTENT: MAINPAGE */
	.item-content-responsive{
		padding:0 30px!important;
	}	
	.item-content-responsive h2{
		font-size:21px;
	}
	.item-content-responsive .item-image{
		max-height:111px;
	}
	h2.item-title{
		font-size:21px!important;
	}
		/* ITEM MAIN PAGE */
		div.item-inside-col{	
			display:block;
			margin:0 auto;
			max-width:300px;
			min-height:350px!important; 
		}
	
		/* wersion to f2c add */
		.f2c-container{
			margin-left:-10px;
		}
	
	/* CONTENT: MAINPAGE - LEFT-MENU */
	div.submenu-position{
		min-height:400px;
	}
	.submenu-position ul li{
		margin:0 0 5px 0;
	}
	.submenu-position ul li a{
		font-size:21px!important;
	}
	.submenu-position .moduletable{
		width:260px!important;
	}
	
	/* OTHER ELEMENTS to SUBMENU-POSITION */
	.submenu-position  img{
		max-width:260px!important;
	}	
	
	/* CONTACT MAPS */
	.contact-maps iframe{
		height:450px;
	}	

	/* blog MIN HEIGHT */
	.blog, div[itemprop=articleBody]{
		min-height:350px;
	}	
			
	
	/* CONTENT: ACTUALS */
	/* newsbox */
	.newsbox{
		width:263px;		
	}
	.newsbox .nspImageWrapper {
		max-height:111px;
	}
	.newsbox h4 a{
		font-size:21px;
	}
	.newsbox  li h4 a{
		font-size:16px;
	}


}



/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
/* visibility on Large devices */
.hd-only{
	display:block!important;
}

/* -- HEAD -- */
	.head-bg{
		height:670px; background-size:1700 auto; /* było 620px */
	}
		/* subpages */
		.head-bg-subpages{
			height:310px; background-size:1700 auto;
		}	
	.logo-area{
		height:545px;
	}
		/* subpages */
		.logo-area-subpages{
			/*height:280px!important;*/
		}	
		#subpagetitlelist div{
			padding:34px 0 0 30px!important;
			font-size:64px!important;			    /*64*/
		}

	#choose-text-area{
		color:#fff;
		padding:30px 0 20px 0;
		float:left;
	}	
	.logo-area img{
		width:220px;
	}	
	#choose-menu li a{
		font-size:38px;      /*42, 38*/
		padding:14px;        /*18*/
	}

/* -- CONTENT -- */
	.site-spacer{
		height:5px;         /*było 20*/
	}
  .site-spacer1{
		height:30px;
    height:2.5vw;        /*było 0,5vw*/
		font-size:25px; 
	}	
	.site-spacer-small{
		height:20px;
	}
	
	/* CONTENT: PERSPEKTYWY */
	.moduleinfo{
	}
		.moduleinfo img{
			width:100px;
		}

	/* CONTENT: MAINPAGE */
	.item-content-responsive{
		padding:0 40px!important;
	}	
		/* ITEM MAIN PAGE */
		div.item-inside-col{	
			display:block;
			margin:0 auto;
			max-width:300px;
			min-height:350px!important;
		}
	
		/* wersion to f2c add */
		.f2c-container{
			margin-left:-10px;
		}
	
	/* CONTENT: MAINPAGE - LEFT-MENU */
	div.submenu-position{
		min-height:500px;
	}
	
	/* CONTENT: ACTUALS */
	/* newsbox */
	.newsbox{
		width:310px;		
	}
	.newsbox img.gkResponsive{
		width:100%;
	}
	
	/* blog MIN HEIGHT */
	.blog, div[itemprop=articleBody]{
		min-height:750px;
	}
	


	
}


/* COOKIES */
.coockie_banner{
	font-size:13px!important;
}
.butonDefecto{
	background:#333!important;
	border:0!important;
	-webkit-border-radius: 0!important;
	-moz-border-radius: 0!important;
	border-radius: 0!important;
	font-size:12px!important;
	font-weight:normal!important;
	font-family:tahoma;
	box-shadow:none!important;
}
.butonDefecto:hover{
	background:#555!important;
}































